body {
  font-family: Arial, sans-serif;
  color: #333;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
  line-height: 1.6;
}

header {
  background-color: #007BFF;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

nav {
  background-color: #0056b3;
  padding: 10px;
  text-align: center;
}

nav a {
  color: #fff;
  margin: 0 15px;
  text-decoration: none;
  font-weight: bold;
}

section {
  padding: 20px;
  margin: 20px auto;
  max-width: 900px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1,
h2 {
  color: #0056b3;
}

.portfolio-item {
  margin-bottom: 15px;
}

footer {
  background-color: #007BFF;
  color: #fff;
  text-align: center;
  padding: 10px;
  position: fixed;
  width: 100%;
  bottom: 0;
}
